@charset "utf-8";  
/*head*/
.header{width:100%;height: 120px;background: url(../img/bg1.png) no-repeat center;}
.logo{width: 765px;padding-top:20px;}
.logo-r{padding-top:35px;width:320px;}
.logo-t{text-align: right;}
.logo-t a{color:#ffe3e4;line-height: 30px;font-size: 14px;}
.logo-t span{padding:0 10px;display: inline-block;color:rgba(255,255,255,0.3)}
.search-box{width:260px;height:36px;line-height: 36px;background: url(../img/ss.png) no-repeat center;position: relative;margin-top: 10px;float: right;}
.txt{padding-left: 20px;font-size: 14px;color:#c0b0a1;width:230px;background: none;border:none;line-height: 36px;height:36px;}
.btn{width:50px;height: 36px;position: absolute;top: 0;right: 0;border: none;cursor: pointer;background: none;}
/* nav */
.nav-box {position: relative;z-index: 1000;background: #8f5c2a;height: 50px;}
.nav-list li{ float: left; position: relative;text-align: center;padding:0 26px;}
.nav-list li a{display: block;font-size: 16px;color: #ffebd3;line-height: 50px;}
.nav-list .navLi:hover,.nav-list>li.active{background: #6e4a2f;}
.nav-down{position: absolute;left: 0;top: 100%;/* width:100%; *//* background: #fff; */display: none;z-index: 999;}
.nav-down li{float: none;width: 100%;padding:0 10px;white-space: nowrap;background: #fff;}
.nav-down li:hover{background: #8f5c2a;}
.nav-down li:hover a{color:#ffebd3;}
.nav-down li a{line-height: 40px;font-size: 16px; color: #555;}
.nav-list li:hover .nav-down{ display: block; }
/* footer */
.footer{width:100%;height:144px;background:url(../img/bg3.png) no-repeat top center;padding-top:40px;margin-top: -10px;}
.left3{width:100px;}
.right3{width: 500px;}
.footer  p{font-size: 15px;color:#caa175;line-height: 26px;}